Page MenuHomeFreeBSD

Fixed a broken pkg-plist for databases/mariadb103-client
ClosedPublic

Authored by mfechner on Jan 25 2019, 5:41 PM.

Details

Reviewers
brnrd
tz
swills
Summary

Add a missing file which blocks all my builds.

For full error message see here:
https://pkg.fechner.net/data/120amd64-gitlab/2019-01-25_14h22m02s/logs/errors/mariadb103-client-10.3.12.log

Test Plan

Testbuild works with this small modification.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mfechner created this revision.Jan 25 2019, 5:41 PM
brnrd accepted this revision.Mar 4 2019, 10:18 AM
This revision is now accepted and ready to land.Mar 4 2019, 10:18 AM
brnrd closed this revision.Mar 4 2019, 10:20 AM

Fixed with ports r493658